builddir = /build
pkgbuild_sha256sum = f11c9d3b3e442110e90539f83d2482feaeb66625b8ab27e2fdb8e4a83a046bb2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
